Bug 1021120 - [abrt] bacula-console-bat-5.2.13-17.fc18: Pages::closeStackPage: Process /usr/sbin/bat was killed by signal 11 (SIGSEGV)
[abrt] bacula-console-bat-5.2.13-17.fc18: Pages::closeStackPage: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
abrt_hash:ece40e7e393439e7b5beb63fb4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 11:22 EDT by Russell Harrison
Modified: 2014-02-05 17:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:29:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.55 KB, text/plain)
2013-10-19 11:22 EDT, Russell Harrison
no flags Details
File: cgroup (132 bytes, text/plain)
2013-10-19 11:22 EDT, Russell Harrison
no flags Details
File: core_backtrace (18.70 KB, text/plain)
2013-10-19 11:22 EDT, Russell Harrison
no flags Details
File: dso_list (16.81 KB, text/plain)
2013-10-19 11:22 EDT, Russell Harrison
no flags Details
File: environ (1.70 KB, text/plain)
2013-10-19 11:22 EDT, Russell Harrison
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-19 11:22 EDT, Russell Harrison
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-19 11:22 EDT, Russell Harrison
no flags Details
File: maps (83.36 KB, text/plain)
2013-10-19 11:22 EDT, Russell Harrison
no flags Details
File: open_fds (1.04 KB, text/plain)
2013-10-19 11:22 EDT, Russell Harrison
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-10-19 11:22 EDT, Russell Harrison
no flags Details
File: var_log_messages (300 bytes, text/plain)
2013-10-19 11:22 EDT, Russell Harrison
no flags Details

  None (edit)
Description Russell Harrison 2013-10-19 11:22:01 EDT
Description of problem:
* Connect to director using TLS encryption (Not sure if this is related)
* Proceed with displaying your pools
* Select a volume to edit
* Change the retention period of the volume
Crash

Version-Release number of selected component:
bacula-console-bat-5.2.13-17.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/sbin/bat -c /etc/bacula/bat.conf
crash_function: Pages::closeStackPage
executable:     /usr/sbin/bat
kernel:         3.10.13-101.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 Pages::closeStackPage at pages.cpp:248
 #1 MediaEdit::okButtonPushed at mediaedit/mediaedit.cpp:272
 #2 QMetaObject::activate at kernel/qobject.cpp:3547
 #3 QAbstractButtonPrivate::emitPressed at widgets/qabstractbutton.cpp:562
 #4 QAbstractButton::mousePressEvent at widgets/qabstractbutton.cpp:1098
 #5 QWidget::event at kernel/qwidget.cpp:8372
 #6 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #7 QApplication::notify at kernel/qapplication.cpp:4105
 #8 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:949
 #9 QApplicationPrivate::sendMouseEvent at ../../src/corelib/kernel/qcoreapplication.h:231
Comment 1 Russell Harrison 2013-10-19 11:22:07 EDT
Created attachment 814028 [details]
File: backtrace
Comment 2 Russell Harrison 2013-10-19 11:22:10 EDT
Created attachment 814029 [details]
File: cgroup
Comment 3 Russell Harrison 2013-10-19 11:22:15 EDT
Created attachment 814030 [details]
File: core_backtrace
Comment 4 Russell Harrison 2013-10-19 11:22:19 EDT
Created attachment 814031 [details]
File: dso_list
Comment 5 Russell Harrison 2013-10-19 11:22:22 EDT
Created attachment 814032 [details]
File: environ
Comment 6 Russell Harrison 2013-10-19 11:22:26 EDT
Created attachment 814033 [details]
File: exploitable
Comment 7 Russell Harrison 2013-10-19 11:22:30 EDT
Created attachment 814034 [details]
File: limits
Comment 8 Russell Harrison 2013-10-19 11:22:34 EDT
Created attachment 814035 [details]
File: maps
Comment 9 Russell Harrison 2013-10-19 11:22:38 EDT
Created attachment 814036 [details]
File: open_fds
Comment 10 Russell Harrison 2013-10-19 11:22:42 EDT
Created attachment 814037 [details]
File: proc_pid_status
Comment 11 Russell Harrison 2013-10-19 11:22:46 EDT
Created attachment 814038 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:41:31 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:29:34 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.